/* Common CSS Functionalities */
.custom-file-input ~ .custom-file-label:lang(fr)::after {
    content: "Choisir...";
}

.img-signature {
  /* Full height */
  height: 10rem;

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

div.custom-control-right {
  padding-right: 0;
  padding-left: 1rem;
}
div.custom-control-right .custom-control-label::after{
  right: -1.5rem;
  left: auto;
}
div.custom-control-right .custom-control-label::before {
  right: -2.35rem;
  left: auto;
}